SQLの窓 イラストAC フリー素材

2008年12月14日

【AIRFlex】SDK3.2でビルドした場合は、アプリケーション記述ファイル内のバージョンを1.5にする

Flex はバージョンアップは、自分自身の裁量で見守って確認しないといけない。
当然、最新情報とかは日本語には無いし。

とは言うものの、これには参りました。


3.1 で動いてたソースが、3.2 でビルドするとエラーになるんだもの。
原因は、「超しょうもない」理由。



【オワコンの最新記事】
posted by at 2008-12-14 00:00 | オワコン | このブログの読者になる | 更新情報をチェックする